## emir-serp 1.1.0

=== debian/changelog ===
emir-serp (1.1.0-1) stable; urgency=low

  * New upstream release

 -- Ivan Marton <martoni@niif.hu>  Tue, 04 Sep 2012 16:11:11 +0200

emir-serp (1.0.0-5) stable; urgency=low

  * Specifing emird package as replaced; packaging information updated

 -- Ivan Marton <martoni@niif.hu>  Wed, 18 Jul 2012 13:28:45 +0200

emir-serp (1.0.0-4) stable; urgency=low

  * Fixing init script

 -- Ivan Marton <martoni@niif.hu>  Wed, 11 Jul 2012 16:31:29 +0200

emir-serp (1.0.0-3) stable; urgency=low

  * Introducing /etc/default/emir-serp to disable service by default

 -- Ivan Marton <martoni@niif.hu>  Wed, 11 Jul 2012 16:18:14 +0200

emir-serp (1.0.0-2) stable; urgency=low

  * Fixing Debian specific init script

 -- Ivan Marton <martoni@niif.hu>  Wed, 11 Jul 2012 15:57:22 +0200

emir-serp (1.0.0-1) stable; urgency=low

  * Initial release

 -- Ivan Marton <martoni@niif.hu>  Wed, 11 Jul 2012 11:18:58 +0200
