=== debian/control ===
Source: emir-serp
Section: utils
Priority: extra
Maintainer: EMIR-PT <emir@niif.hu> 
Standards-Version: 3.8.0
Homepage: http://www.eu-emi.eu
Build-Depends: debhelper (>= 5.0.0)

Package: emir-serp
Architecture: all
Replaces: emird
Depends: python (>= 2.4.3), python-simplejson
Description: EMI Registry - Service Endpoint Record Publisher
 The EMIR-SERP is a daemon like service that can be executed next
 to the EMI services (preferably on the same machine) that are unable to
 register themselves into to EMIR Infrastucture.
 It behaves as an ordinary client ( uses exactly the same, standard
 RESTful API as the other clients would do) when perform the automatical
 and periodical registration and update against the configured EMI
 Registry service instead of the services or other manual administration
 tools.
