=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean: 
	dh_clean 

# Add here commands to install the package into debian/emir-serp.
install:
	dh_testdir
	dh_testroot
	dh_prep  

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installchangelogs 
	dh_installdocs docs/README docs/example.json
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf
	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installwm
#	dh_installudev
	dh_lintian
#	dh_undocumented
#	dh_installman
#	dh_link
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: install

binary: binary-indep
.PHONY: clean binary-indep binary install
