## emir-serp 1.2.3

=== debian/changelog ===
emir-serp (1.2.3-1) stable; urgency=low

  * New upstream release

 -- Ivan Marton <martoni@niif.hu>  Thu, 04 Jul 2013 23:40:57 +0200

emir-serp (1.2.2-1) stable; urgency=low

  * New upstream release

 -- Ivan Marton <martoni@niif.hu>  Thu, 06 Dec 2012 09:59:29 +0100

emir-serp (1.2.1-1) stable; urgency=low

  * New upstream release

 -- Ivan Marton <martoni@niif.hu>  Wed, 14 Nov 2012 10:39:20 +0100

emir-serp (1.2.0-1) stable; urgency=low

  * New upstream release (introducing LDAP support)

 -- Ivan Marton <martoni@niif.hu>  Mon, 29 Oct 2012 19:44:21 +0100
