=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: emir-serp
 Architecture: all
 Replaces: emird
-Depends: python (>= 2.4.3), python-simplejson
+Depends: python (>= 2.4.3), python-simplejson, python-ldap
 Description: EMI Registry - Service Endpoint Record Publisher
  The EMIR-SERP is a daemon like service that can be executed next
  to the EMI services (preferably on the same machine) that are unable to
